## ruby-uber 0.1.0

=== debian/changelog ===
ruby-uber (0.1.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-uber: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Rules-Requires-Root, drop X?-Versions
  * Use gem install layout
  * Use MiniTest namespace instead of old MiniTest

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 Sep 2024 08:37:44 +0200

ruby-uber (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #870141)

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Jul 2017 17:10:13 +0530
