=== debian/control ===
Source: ruby-uber
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uber.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uber
Homepage: https://github.com/apotonick/uber
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-uber
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: gem-authoring framework
 This library provides gem-authoring tools like generic builders, dynamic
 options and more.
 .
 This library is a dependency of Representable, which renders and parses
 JSON/XML/YAML documents from and to Ruby objects.
