=== debian/watch ===
version=4
https://gemwatch.debian.net/uber .*/uber-(.*).tar.gz
